@charset "UTF-8";
*{margin:0;padding:0;
min-height: 0;
min-width: 0;
}
.invisible{
  display: none !important;
 }
img.research{
 width:290px;
 }

.flexbox{
 overflow:hidden;
 display:flex;
 display:-webkit-box;
 display:-ms-flexbox;
 display:-webkit-flex;
 flex-wrap: wrap;
 -ms-flex-wrap:wrap;
 -webkit-flex-wrap:wrap;
 flex-direction:row-reverse;
 -webkit-box-direction:reverse;
 -webkit-flex-direction:row-reverse;
 }
.flexbox_rev{
 overflow:hidden;
 display:flex;
 display:-webkit-box;
 display:-ms-flexbox;
 display:-webkit-flex;
 flex-wrap: wrap;
 -ms-flex-wrap:wrap;
 -webkit-flex-wrap:wrap;
 flex-direction:row;
 -webkit-box-direction:normal;
 -webkit-flex-direction:row;
 }
body{
 background-image:url("../img/bgdot.png");
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 -o-box-sizing: border-box;
 -ms-box-sizing: border-box;
 box-sizing: border-box;
 font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
 }
a{
 color:#0860A8;
 }
a img{
 border:0;
 }
a.pdf{
 padding-right:20px;
 background-image:url("../img/li_pdf.gif");
 background-repeat:no-repeat;
 background-position:right center;
 }
a.wrd{
 padding-right:20px;
 background-image:url("../img/li_wrd.gif");
 background-repeat:no-repeat;
 background-position:right center;
 }
a.xls{
 padding-right:20px;
 background-image:url("../img/li_xls.gif");
 background-repeat:no-repeat;
 background-position:right center;
 }
a.ppt{
 padding-right:20px;
 background-image:url("../img/li_ppt.gif");
 background-repeat:no-repeat;
 background-position:right center;
 }
a.audio{
 padding-right:20px;
 background-image:url("../img/li_audio.gif");
 background-repeat:no-repeat;
 background-position:right center;
 }
a.movie{
 padding-right:20px;
 background-image:url("../img/li_movie.png");
 background-repeat:no-repeat;
 background-position:right center;
 }
a.zip{
 padding-right:20px;
 background-image:url("../img/li_zip.gif");
 background-repeat:no-repeat;
 background-position:right center;
 }
a.file{
 padding-right:20px;
 background-image:url("../img/li_file.gif");
 background-repeat:no-repeat;
 background-position:right center;
 }

a.out, .link a{
 background-image:url("../img/ico_opwin7a.gif");
 background-repeat:no-repeat;
 background-position:right top;
 padding-right:20px;
 }

span.isnew{
 margin-left:3px;
 vertical-align: super;
 color:#f00;
 font-size:0.7em;
 }
span.dept{
 margin-left:10px;
 font-size:0.9em;
 }
.halfbox h2 span.date{
 font-size:0.8em;
 margin-left:10px;
 }
#mainimage a.out,.btn a.out,#menu_othersite a.out,#box_pickup a.out,#box_featured a.out,.guidebook a.out,.eyecatch a.out{
 background-image:none;
 padding-right:0;
 }
#box_sidecolumn li li a.pdf{
 background-image:url("../img/li_pdf2.gif");
 background-position:right 7px;
 }
#box_sidecolumn li li a.zip{
 background-image:url("../img/li_zip2.gif");
 background-position:right 7px;
 }
#box_sidecolumn li li a.out{
 background-image:url("../img/ico_opwin7b.gif");
 background-position:right 7px;
 }
a.wbtn{
 font-size:18px;
 color:#333;
 background-color:#fff;
 padding:10px 50px;
 border:2px solid #196CB0;
 border-radius: 10px;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 text-decoration:none;
 margin-bottom:15px;
 margin-top:-20px;
 display:inline-block;
 }
a.wbtn:hover{
 background-color:#196CB0;
 color:#fff;
 }

.guidebook a.out.wbtn{
 padding-right:50px;
 }

.topicsmodified a.pdf{
 background-image:none;
 }
a.name{
 background-image:none;
 }
ul{list-style:none;overflow:hidden;}
.wrapper{
 margin:0 auto;
 overflow:hidden;
 clear:both;
 }
em{color: #0860a8;}
ol{
 margin:1em 2em;
 }
li.last{
 margin-right:0;
 }
table{
 border-collapse:collapse;
 max-width:100%;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 -o-box-sizing: border-box;
 -ms-box-sizing: border-box;
 box-sizing: border-box;
 }
table.underborder tr{
 border-bottom:1px dotted #666;
 }
table.border, table.border th, table.border td{
 border:1px solid #ccc;
 }
table.fullwidth{
 width:100%;
 margin:15px 0;
 }
table.pair th{
 width:22%;
 text-align:left;
 }
table.thright th{
 text-align:right;
 }
table.pair td{
 width:78%;
 }
table.thick{
 border:2px solid #ccc;
 }
table.thick th,table.thick td{
 border:1px dotted #666;
 }
table.half td{
 width:50%;
 }
table.forimg{
 margin:15px auto;
 }
table.forimg td{
 vertical-align:top;
 text-align:left;
 }

#box_maincolumn table.forimg td p.fig{
 text-align:left;
 }

blockquote{
 border:1px dotted #0860A8;
 padding:1em;
 }
.red{
 color:#f00;
 }
.underline{
 text-decoration:underline;
 }
#box_maincolumn{
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 -o-box-sizing: border-box;
 -ms-box-sizing: border-box;
 box-sizing: border-box;
 border:1px solid #ccc;
 padding:2% 4% 25px 4%;
 line-height:1.8em;
 }
#side{
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 -o-box-sizing: border-box;
 -ms-box-sizing: border-box;
 box-sizing: border-box;
 }
#box_maincolumn img{
 max-width:100%;
 }
#box_maincolumn table.small td{
 font-size:90%;
 }
#box_maincolumn table th,#box_maincolumn table td{
 padding:0.4em 0.7em;
 }
#box_maincolumn table.thcolor th{
 background-color: #f2f2f2;
 }
#box_maincolumn .name{
 width:6em;
 }
.clear{
 clear:both;
 }
.alignr{
 text-align:right;
 }
.alignl{
 text-align:left;
 }
.alignc{
 text-align:center;
 }
.imgright{
 display:inline-block;
 float:right;
 margin: 0 0 1em 1em;"
 }
.imgleft{
 display:inline-block;
 float:left;
 margin: 0 1em 1em 0;"
 }
#box_maincolumn{
 }

#box_maincolumn span.sub{
 font-size:0.8em;
 }
#box_maincolumn p.fig{
 text-align:center;
 }
#box_maincolumn p.info{
 background-image:url("../img/icon_info.png");
 background-position:1em 1em;
 background-repeat:no-repeat;
 padding:1em 1em 1em 3em;
 border:1px solid #ddd;
 background-color:#eee;
 margin:1em;
 }
#box_maincolumn p.info_noborder{
 background-image:url("/img/icon_info.png");
 background-position:left 0.5em;
 background-repeat:no-repeat;
 padding:0.3em 0.3em 0.3em 30px;
 margin-bottom:0;
 }
#menubox_system{
 background-color:#444;
 color:#fff;
 overflow:hidden;
 padding:4px 0;
 }
#menubox_system #menu_contact,#menubox_system #form_search,#menubox_system #menu_language,#menubox_system #menu_fsize{
 display:inline-block;
 float:right;
 }
#menubox_system #menu_contact li{
 overflow:hidden;
 display:inline-block;
 float:left;
 margin-right:20px;
 }
#menubox_system #menu_contact a{
 display:inline-block;
 background-image:url("../img/arrow_w.png");
 background-position:left center;
 background-repeat:no-repeat;
 padding-left:14px;
 text-decoration:none;
 color:#fff;
 }
#menubox_system #menu_fsize dt{
 display:inline-block;
 float:left;
 margin-right:10px;
 position:relative;
 }
#menubox_system #menu_fsize dd{
 display:inline-block;
 float:left;
 margin-right:10px;
 }
#menubox_system #menu_fsize li{
 float:left;
 }
#menubox_system #menu_fsize a{
 text-decoration:none;
 display:inline-block;
 }
#menubox_system #form_search form,#box_researcherindex form{
 display:inline-block;
 overflow:hidden;
 margin:0;
 }
#menubox_system #form_search input[type="text"],#box_sidecolumn form input[type="text"],#box_researcherindex form input[type="text"]{
 display:inline-block;
 border:1px solid #939393;
 margin:0;
 position:relative;
 vertical-align:middle;
 height:23px;
 }
#menubox_system #form_search input[type="image"],#box_sidecolumn form input[type="image"],#box_researcherindex form input[type="image"]{
 margin:0;
 vertical-align:middle;
 margin-right:10px;
 }
#menubox_system #menu_language ul{
 display:inline-block;
 overflow:hidden;
 border:1px solid #adadad;
 }
#menubox_system #menu_language li{
 display:inline-block;
 float:left;
 }
#menubox_system #menu_language li a{
 display:inline-block;
 text-decoration:none;
 }
#menubox_system #menu_language li a#jp{
 background-color:#939393;
 color:#fff;
 }
#menubox_system #menu_language li a#en{
 background-color:#fff;
 color:#000;
 border-left:1px solid #adadad;
 }
#menubox_system #menu_language select{
 display:inline-block;
 overflow:hidden;
 vertical-align:top;
 padding:3px 0;
 position:static !important;
 border:1px solid #ccc;
 background-color:#fff !important;
 color:#000 !important;
 }
#menubox_system #menu_language option{
 background-color:#fff;
 color:#000 !important;
 }
#menubox_target{
 overflow:hidden;
 background-color:#ffffff;
 }
#menubox_target .wrapper{
 line-height:0;
 }
#menubox_target h1{
 display:inline-block;
 float:left;
 overflow:hidden;
 line-height:0;
 }
#menubox_target h1 a{
 display:inline-block;
 line-height:0;
 }
#menubox_target #menu_target{
 display:inline-block;
 float:right;
 }
#menubox_target #menu_target li{
 display:inline-block;
 float:left;
 overflow:hidden:
 line-height:0;
 }
#menubox_target #menu_target li a{
 display:inline-block;
 line-height:0;
 }
#menubox_global{
 background-color:#eeeeee;
 }
#menubox_global ul{
 overflow:hidden;
 position:relative;
 margin:0;
 height:66px;
 background-color:#eeeeee;
 display:flex;
 display:-webkit-box;
 display:-ms-flexbox;
 display:-webkit-flex;
 flex-wrap: wrap;
 -ms-flex-wrap:wrap;
 -webkit-flex-wrap:wrap;
 }
#menubox_global li{
 display:inline-block;
 position:relative;
 margin:0;
 }
#menubox_global li a{
 display:block;
 text-align: center;
 vertical-align: middle;
 background-color:#eeeeee;
 color:#000;
 text-decoration:none;
 border-right:1px solid #ccc;
 line-height:66px;
 }
#menubox_global li#global_home,#menubox_global li#global_home a{
 display:inline-block;
 }

#menubox_global li a:hover{
 background-color:#0860a8;
 color:#fff;
 }
#menubox_global li a#global_home{
 width:66px;
 }
#menubox_global_drop{
 display:none;
 padding:30px 0;
 background-color:#fff;
 border-bottom:5px solid #0860a8;
 position:absolute;
 z-index:50;
 }
.global_drop_wrapper .sublist{
 float:left;
 width:42%;
 overflow:hidden;
 }
.global_drop_wrapper .sublist ul{
 list-style-type:disc;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 -o-box-sizing: border-box;
 -ms-box-sizing: border-box;
 box-sizing: border-box;
 padding-left:1.3em;
 }
.global_drop_wrapper .sublist li{
 width:48%;
 float:left;
 }
.global_drop_wrapper p.eyecatch{
 float:left;
 width:30%;
 }
.global_drop_wrapper p.eyecatch img{
 max-width:100%;
 }
.global_drop_wrapper .txt{
 float:left;
 width:26%;
 padding-left:2%;
 }
.global_drop_wrapper .txt p a{
 display:block;
 margin-top:1em;
 }
#box_featured .topicsheader h1{
 width:50%;
}

#mainimage{
 margin:0 auto;
 overflow:hidden;
 }
#logobox_sp{
 overflow:hidden;
 }
#logo_sp{
 float:left;
 width:237px;
 margin-top:-10px;
 line-height:0;
 overflow:hidden;
 }
#spmenubox_open{
 float:right;
 width:80px;
 height:80px;
 }
#headerbox_sp{
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 -o-box-sizing: border-box;
 -ms-box-sizing: border-box;
 box-sizing: border-box;
 border:3px solid #0860A8;
 padding:17px;
 background-color:#fff;
 }
#menubox_system_sp{
 overflow:hidden;
 width:100%;
 }
#headerbox_sp #menu_language_sp{
 overflow:hidden;
 }
#headerbox_sp #menu_language_sp ul{
 display:inline-block;
 overflow:hidden;
 border:1px solid #adadad;
 }
#headerbox_sp #menu_language_sp li{
 display:inline-block;
 float:left;
 }
#headerbox_sp #menu_language_sp li a{
 display:inline-block;
 text-decoration:none;
 padding:2px 5px;
 }
#headerbox_sp #menu_language_sp li a#jp{
 background-color:#0860A8;
 color:#fff;
 }
#headerbox_sp #menu_language_sp li a#en{
 background-color:#fff;
 color:#000;
 border-left:1px solid #adadad;
 }
#headerbox_sp #menu_language_sp #msta_langArea2{
 margin-left:5px;
 vertical-align:top;
 }
#headerbox_sp #menu_language_sp select{
 font-size:14px;
 padding:5px 5px;
 }
#headerbox_sp #form_search_sp{
 text-align:right;
 }
#headerbox_sp #form_search_sp form{
 display:inline-block;
 overflow:hidden;
 margin:0;
 }
#headerbox_sp #form_search_sp input[type="text"]{
 display:inline-block;
 border:1px solid #939393;
 margin:0;
 position:relative;
 vertical-align:middle;
 text-align:left;
 height:23px;
 width:100px;
 }
#headerbox_sp #form_search_sp input[type="image"]{
 margin:0;
 vertical-align:middle;
 }
#headerbox_sp #menu_target_sp{
 display:flex;
 display:-webkit-box;
 display:-ms-flexbox;
 display:-webkit-flex;
 flex-wrap: wrap;
 -ms-flex-wrap:wrap;
 -webkit-flex-wrap:wrap;
 overflow:hidden;
 position:relative;
 margin-left:-2px;
 }
#headerbox_sp #menu_target_sp li{
 margin-left:2px;
 margin-bottom:2px;
 height:87px;
 line-height:0;
 }
#headerbox_sp #menu_faq_sp{
 text-align:center;
 }
#headerbox_sp #menu_faq_sp a{
 display:block;
 background-color:#f9e208;
 line-height:0;
 margin:0 1% 0 0.5%;
 }
#menubox_global_sp{
 border-top:1px solid #ccc;
 border-left:1px solid #ccc;
 border-right:1px solid #ccc;
 margin-top:15px;
 }
#menubox_global_sp li{
 border-bottom:1px solid #ccc;
 }
#menubox_global_sp li a{
 display:block;
 background-image:url("../img/arrow_sp.png");
 background-repeat:no-repeat;
 background-position:25px center;
 text-decoration:none;
 padding:16px 20px 16px 50px;
 color:#333;
 }
#menubox_global_sp li#global_home a{
 background-color:#0860A8;
 background-image:url("../img/icon_home.png");
 color:#fff;
 background-position:15px center;
 }
#menubox_contact_sp ul{
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 -o-box-sizing: border-box;
 -ms-box-sizing: border-box;
 box-sizing: border-box;
 display:flex;
 display:-webkit-box;
 display:-ms-flexbox;
 display:-webkit-flex;
 flex-wrap: wrap;
 -ms-flex-wrap:wrap;
 -webkit-flex-wrap:wrap;
 width:100%;
 border-top:1px solid #ccc;
 border-left:1px solid #ccc;
 margin-top:15px;
 }
#menubox_contact_sp li{
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 -o-box-sizing: border-box;
 -ms-box-sizing: border-box;
 box-sizing: border-box;
 width:25%;
 border-right:1px solid #ccc;
 border-bottom:1px solid #ccc;
 }
#menubox_contact_sp li a{
 text-decoration:none;
 font-size:11px;
 letter-spacing:-1px;
 color:#333;
 display:block;
 text-align:center;
 background-position:center 15px;
 background-repeat:no-repeat;
 padding:53px 0 10px 0;
 background-color:#eee;
 }
#menubox_contact_sp li#sp_access a{
 background-image:url("../img/icon_access.png");
 }
#menubox_contact_sp li#sp_document a{
 background-image:url("../img/icon_document.png");
 }
#menubox_contact_sp li#sp_contact a{
 background-image:url("../img/icon_mail.png");
 background-position:center 20px;
 }
#menubox_contact_sp li#sp_sitemap a{
 background-image:url("../img/icon_sitemap.png");
 }

#spmenu_close{
 text-align:center;
 margin:15px 0 0 0;
 }
#spmenu_close a{
 border:1px solid #ccc;
 background-color:#0860A8;
 color:#fff;
 padding:2px 10px;
 text-decoration:none:
 }
/* ##########################################################################
Wide Slider
########################################################################## */

.home_slider{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.wideslider {
	padding-bottom:40px;
	width: 100%;
	text-align: left;
	position: relative;
	overflow: hidden;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-o-box-sizing: content-box;
	-ms-box-sizing: content-box;
	box-sizing: content-box;
}
.wideslider ul,.wideslider ul li {
	float: left;
	display: inline;
	overflow: hidden;
}

.wideslider ul li img {
	width: 100%;
	display: none;
}
.wideslider_base {
	top: 0;
	position: absolute;
}

.wideslider_wrap {
	top: 0;
	position: absolute;
	overflow: hidden;
}

.slider_prev,
.slider_next {
	top: 0;
	overflow: hidden;
	position: absolute;
	z-index: 20;
	cursor: pointer;
}

.slider_prev {
	background-image: url("../slick/img/slide_arrow_l_m.png");
	background-repeat:no-repeat;
	background-position:  right center;
	background-color: rgba(255,255,255,0.4);
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#66ffffff,EndColorStr=#66ffffff);/*IE8以下用*/
}

.slider_next {
	background-image: url("../slick/img/slide_arrow_r_m.png");
	background-repeat:no-repeat;
	background-position:  left center;
	background-color: rgba(255,255,255,0.4);
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#66ffffff,EndColorStr=#66ffffff);/*IE8以下用*/
}
.pagination {
	bottom: 0;
	left: 0;
	width: 100%;
	height: 40px;
	text-align: center;
	position: absolute;
	z-index: 200;
	padding-top: 0;
}



.pagination a {
	width:11px;
	height:40px;
	margin: 0 9px;
	display: inline-block;
	overflow: hidden;
	background-image: url("../img/circle_gray.png");
	background-position:center center;
	background-repeat:no-repeat;
	background-size:100%;
}

.pagination a.active {
	background-image: url("../img/circle_blue.png");
}

/* ##########################################################################
Wide Sliderここまで
########################################################################## */

#menu_othersite{
 border-top:1px solid #dddddd;
 border-bottom:1px solid #dddddd;
 background-color:#fff;
 text-align:center;
 overflow:hidden;
 margin-bottom:25px;
 }
#menu_othersite ul{
 overflow:hidden;
 margin:40px auto 35px auto;
 display:flex;
 display:-webkit-box;
 display:-ms-flexbox;
 display:-webkit-flex;
 flex-wrap: wrap;
 -ms-flex-wrap:wrap;
 -webkit-flex-wrap:wrap;
 }
#menu_othersite li{
 width:20%;
 text-align:center;
 }
#menu_othersite li.last{
 margin-right:0;
 }

#box_pickup .wrapper{
 text-align:center;
 }
#box_pickup .boxsub{
 border:1px solid #dddddd;
 background-color:#fff;
 display:inline-block;
 margin:0 auto;
 padding:20px 0;
 text-align:left;
 overflow:hidden;
 }
#box_pickup ul{
 overflow:hidden;
 margin-right:-1%;
 display:flex;
 display:-webkit-box;
 display:-ms-flexbox;
 display:-webkit-flex;
 flex-wrap: wrap;
 -ms-flex-wrap:wrap;
 -webkit-flex-wrap:wrap;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 -o-box-sizing: border-box;
 -ms-box-sizing: border-box;
 box-sizing: border-box;
 }
#box_pickup li{
 overflow:hidden;
 width:32%;
 text-align:center;
 margin-right:1%;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 -o-box-sizing: border-box;
 -ms-box-sizing: border-box;
 box-sizing: border-box;
 }
#box_pickup li a{
 display:inline-block;
 }
#box_topics h1,#box_students h1{
 display:inline-block;
 margin:18px 10px;
 float:left;
 }
#box_topics h1 img,#box_students h1 img{
 vertical-align:bottom;
 line-height:0;
 }
#box_events h1{
 display:inline-block;
 margin:15px 10px 14px 10px;
 float:left;
 }
#box_topics .wrapper{
 margin:45px auto 20px auto;
 }
#box_students .wrapper{
 margin:25px auto 20px auto;
 }
#box_topics .topicsheader,#box_events .eventsheader,#box_students .topicsheader{
 border:1px solid #dddddd;
 background-color:#fff;
 overflow:hidden;
 }

#box_topics  .topics_nav,#box_events .events_nav,#box_students .topics_nav{
 overflow:hidden;
 float:right;
 height:58px;
 font-size:0;
 }
#box_topics  .topics_nav li,#box_events .events_nav li,#box_events .topics_nav li{
 display:inline-block;
 border-left:1px solid #dddddd;
 overflow:hidden;
 height:58px;
 }
#box_topics  .topics_nav li a,#box_events .events_nav li a,#box_students .topics_nav li a{
 font-size:0;
 display:inline-block;
 width:62px;
 height:58px;
 overflow:hidden;
 }
#box_topics  .topics_nav li a img,#box_events .events_nav li a img,#box_students .topics_nav li a img{
 }

#topicsheader_news,#topicsheader_examinfo,#topicsheader_students,#topicsheader_international,#topicscontents_news,#topicscontents_examinfo ,#topicscontents_students,#topicscontents_international{
 display:none;
 }
#eventsheader_general,#eventsheader_examinee,#eventsheader_international,#eventscontents_general,#eventscontents_examinee,#eventscontents_international{
 display:none;
 }
a#showall,a#showall2{
 background-image:url("../img/show_all.png");
 }
a#shownews{
 background-image:url("../img/show_news.png");
 }
a#showexaminfo{
 background-image:url("../img/show_examinfo.png");
 }
a#showstudents{
 background-image:url("../img/show_students.png");
 }
a#showgeneral{
 background-image:url("../img/show_general.png");
 }
a#showexaminee{
 background-image:url("../img/show_examinee.png");
 }
a#showinternational{
 background-image:url("../img/show_international.png");
 }
a#showall_en,a#showall2_en{
 background-image:url("../img/show_all_en.png");
 }
a#shownews_en{
 background-image:url("../img/show_news_en.png");
 }
a#showexaminfo_en{
 background-image:url("../img/show_examinfo_en.png");
 }
a#showstudents_en{
 background-image:url("../img/show_students_en.png");
 }
a#showgeneral_en{
 background-image:url("../img/show_general_en.png");
 }
a#showexaminee_en{
 background-image:url("../img/show_examinee_en.png");
 }
a#showinternational_en{
 background-image:url("../img/show_international_en.png");
 }
ul.topics_nav a:hover,ul.topics_nav a.current, ul.events_nav a:hover, ul.events_nav a.current{
 background-position:0 -58px;
 }
#box_topics .topicscontentsbox,#box_events .eventscontentsbox,#box_students .topiccontentsbox{
 margin-top:10px;
 overflow:hidden;
 }
#box_topics .topicscontentsbox ul.contentsbox,#box_events .eventscontentsbox ul.contentsbox,#box_students .topicscontentsbox ul.contentsbox{
 overflow:hidden;
 display:flex;
 display:-webkit-box;
 display:-ms-flexbox;
 display:-webkit-flex;
 flex-wrap: wrap;
 -ms-flex-wrap:wrap;
 -webkit-flex-wrap:wrap;
 }
#box_topics .topicscontentsbox  .contentsbox li,#box_students .topicscontentsbox  .contentsbox li{
 overflow:hidden;
 display:block;
 border:1px solid #dddddd;
 background-color:#fff;
 min-width:304px;
 width:31%;
 padding-top:2px;
 margin:10px 1%;
 text-align:center;
 box-shadow: 1px 1px 3px #666;
 -moz-box-shadow: 1px 1px 3px #666;
 -webkit-box-shadow: 1px 1px 3px #666;
 }
#box_topics .topicscontentsbox  .contentsbox a,#box_students .topicscontentsbox  .contentsbox a{
 text-decoration:none;
 overflow:hidden;
 display:block;
 position:relative;
}

#box_topics .topicscontentsbox .contentsbox span.cat,#box_students .topicscontentsbox .contentsbox span.cat{
 position:absolute;
 color:#fff;
 font-size:12px;
 padding:2px 5px;
 z-index:2;
 }
#box_topics .topicscontentsbox span.cat_news{
 background-color:#dc7569;
 }
#box_topics .topicscontentsbox span.cat_information{
 background-color:#007FC6;
 }
#box_topics .topicscontentsbox span.cat_examinfo{
 background-color:#1e7882;
 }
#box_topics .topicscontentsbox span.cat_students,#box_students .topicscontentsbox span.cat_students{
 background-color:#839596;
 }
#box_topics .topicscontentsbox h2,#box_students .topicscontentsbox h2{
 text-align:left;
 margin:2px 5px;
 height:4em;
 overflow:hidden;
 }
#box_topics .topicscontentsbox h2 a,#box_students .topicscontentsbox h2 a{
 margin:0 10px;
 color:#000;
 }
#box_topics .thumbnail,#box_students .thumbnail{
 margin-top:2px;
 height:170px;
 overflow:hidden;
 }
#box_events .thumbnail{
 margin-top:10px;
 height:170px;
 overflow:hidden;
 display:block;
 text-align:center;
 }
#box_topics .thumbnail img, #box_events .thumbnail img, #box_students .thumbnail img{
/* width:300px;*/
/* height:170px;*/
 width:98%;
 height:auto;
 text-align:center;
 }
#box_topics .topicscontents,#box_events .topicscontents,#box_students .topicscontents{
 text-align:left;
 margin:0 10px;
 height:4em;
 }
#box_topics .topicsmodified,#box_events .topicsmodified,#box_students .topicsmodified{
 background-color:#777777;
 color:#fff;
 font-size:12px;
 overflow:hidden;
 text-align:left;
 margin:4px;
 }
#box_topics .topicsmodified .modified,#box_events .topicsmodified .modified,#box_students .topicsmodified .modified{
 float:left;
 padding:3px 5px;
 }
#box_topics .topicsmodified a,#box_events .topicsmodified a,#box_students .topicsmodified a{
 text-decoration:none;
 color:#fff;
 float:right;
 padding:3px 5px;
 border-left:1px solid #fff;
}
#box_topics .topicsnavi,#box_events .eventsnavi,#box_students .topicsnavi{
 clear:both;
 margin:25px auto 25px auto;
 background-color:#dddddd;
 width:660px;
 text-align:center;
 overflow:hidden;
 line-height:0;
 z-index:100;
 }
#box_topics .topicsnavi ul,#box_events .eventsnavi ul,#box_students .topicsnavi ul{
 display:inline-block;
 overflow:hidden;
 text-align:center;
 }
#box_topics .topicsnavi li,#box_events .eventsnavi li,#box_students .topicsnavi li{
 float:left;
 overflow:hidden;
 }
#box_topics .topicsnavi a,#box_events .eventsnavi a,#box_students .topicsnavi a{
 color:#fff;
 border-left:1px solid #fff;
 border-right:1px solid #fff;
 padding:25px 20px;
 display:inline-block;
 color:#000;
 margin:0 auto;
 text-decoration:none;
 }
#box_events .eventscontentsbox .contentsbox li{
 overflow:hidden;
 display:inline-block;
 background-color:#fff;
 min-width:304px;
 width:31%;
 margin:10px;
 text-align:left;
 background-image:url("../img/bgline.png");
 background-position:left top;
 background-repeat:repeat-x;
 box-shadow: 1px 1px 3px 0 #666;
 -moz-box-shadow: 1px 1px 3px 0 #666;
 -webkit-box-shadow: 1px 1px 3px 0 #666;
 border-left:1px solid #ccc;
 }

#box_events ul.contentsbox h2{
 text-align:left;
 margin:10px 20px 0 20px;
 height:3em;
 overflow:hidden;
 }
#box_events ul.contentsbox h2 a{
 display:block;
 margin:0;
 color:#000;
 text-decoration:none;
 }
#box_events span.cat{
 color:#fff;
 font-size:12px;
 padding:2px 5px;
 margin-right:5px;
 }
#box_events span.public{
 background-color:#E57920;
 }
#box_events span.school{
 background-color:#007FC6;
 }
#box_events span.examinee{
 background-color:#1E7882;
 }
#box_events span.parent{
 background-color:#7D78B8;
 }
#box_events span.other{
 background-color:#839596;
 }
#box_events span.forfree{
 background-color:#dc7569;
 }
#box_events span.partialpaid{
 background-color:#F58E7E;
 }
#box_events span.paid{
 background-color:#16A6B;
 }
#box_events .topicsdate{
 margin:10px 20px;
 height:3.5em;
 }
#box_events .topicscat{
 margin:5px 20px;
 height:1em;
 }
#box_events .topicscontents{
 margin:20px;
 }
#box_featured{
 margin-top:20px;
 margin-bottom:20px;
 }
#box_featured .topicsheader{
 border:1px solid #dddddd;
 background-color:#fff;
 margin-bottom:20px;
 }
#box_featured .topicsheader h1{
 background-image:url("../img/bgbluedot.png");
 line-height:0;
}
#box_featured .link_carousel_wrapper{
 text-align:center;
 }
#box_featured .link_carousel{
 margin:0 auto;
 }
#box_featured .link_carousel a{
 display:inline-block;
 box-shadow: 1px 1px 3px 0 #666;
 -moz-box-shadow: 1px 1px 3px 0 #666;
 -webkit-box-shadow: 1px 1px 3px 0 #666;
 }

#box_address{
 background-color:#fff;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 -o-box-sizing: border-box;
 -ms-box-sizing: border-box;
 box-sizing: border-box;
 }
#box_address .wrapper{
 background-image:url("../img/logo_bottom.png");
 background-position:15px center;
 background-repeat:no-repeat;
 }
#box_address ul,#box_restricted ul{
 overflow:hidden;
 border-right:1px solid #CBCCCC;
 }
#box_address li{
 background-image:url("../img/icon_address.png");
 background-position:20px center;
 background-repeat:no-repeat;
 padding:15px 5px 15px 50px;
 }
#box_address li,#box_restricted li{
 display:inline-block;
 border-left:1px solid #CBCCCC;
 }
#box_address a.btn{
 display:inline-block;
 background-color:#0860A8;
 color:#fff;
 text-decoration:none;
 padding:2px 5px;
 }
#box_restricted{
 background-image:url("../img/bgbluedot.png");
 }
#box_restricted a{
 display:block;
 text-decoration:none;
 color:#fff;
 padding:15px 5px 15px 50px;
 }
#box_restricted a#limited{
 background-image:url("../img/icon_limited.png");
 background-position:15px center;
 background-repeat:no-repeat;
 }
#box_restricted a#temporary{
 background-image:url("../img/icon_temporary.png");
 background-position:15px center;
 background-repeat:no-repeat;
 text-decoration:none;
 }

#menubox_bottom{
 background-color:#333333;
 text-align:center;
 }
#menubox_bottom ul{
 display:inline-block;
 margin:10px auto;
 border-right:1px solid #fff;
 }
#menubox_bottom li{
 display:inline-block;
 float:left;
 border-left:1px solid #fff;
 overflow:hidden;
 }
#menubox_bottom li a{
 display:inline-block;
 text-decoration:none;
 color:#fff;
 padding:0 10px;
 }
#footer{
 border-top:4px solid #cbcccc;
 }
#footer p#copyright{
 text-align:center;
 padding:15px 0;
 }

#box_h1{
 position:relative;
 background-color:#B2C8EB;
 text-align:center;
 overflow:hidden;
 line-height:0;
 }
#box_h1 h1{
 position:relative;
 }
#box_h1 img{
 position:relative;
 background-size:contain;
 background-position:center top;
 background-repeat:no-repeat;
 width:100%;
 }
#box_h1 span{
 position:absolute;
 left:10%;
 }
#box_h1 span.txt{
 top:40%;
 color:#222;
 text-shadow:-1px -1px 2px rgba(0, 0, 0, 0.4),1px 1px 1px rgba(255, 255, 255, 0.6);
 font-weight:bold;
 letter-spacing:2px;
}
#box_h1 span.entxt{
 top:60%;
 color:#fff;
 -moz-text-shadow:1px 1px 2px #333;
 webkit-text-shadow:1px 1px 2px #333;
 text-shadow:1px 1px 2px #333;
 font-weight:normal;
}
#box_breadcrumb{
 border-bottom:1px solid #ccc;
 background-color:#F5F5F5;
 }
#box_contents{
 background-color:#fff;
 padding-top:25px;
 padding-bottom:25px;
 }
#box_breadcrumb ul{
 overflow:hidden;
 margin:10px 0;
 }
#box_breadcrumb li:before{
 content:"> ";
 }
#box_breadcrumb li.home:before{
 content:"";
 }
#box_breadcrumb li{
 display:inline-block;
 float:left;
 }
#box_breadcrumb li a{
 color:#333;
 text-decoration:none;
 }
#box_folders{
 overflow:hidden;
 display:flex;
 display:-webkit-box;
 display:-ms-flexbox;
 display:-webkit-flex;
 flex-wrap: wrap;
 -ms-flex-wrap:wrap;
 -webkit-flex-wrap:wrap;
 flex-direction: row;
 -webkit-box-direction:row;
 -webkit-flex-direction:row;
 border-collapse: collapse;
// border-left:1px solid #ccc;
// border-top:1px solid #ccc;
 margin-right:-1%;
 }
#box_pagelist{
 overflow:hidden;
 border:1px solid #ccc;
 }
#box_pagelist h2{
 background-image:url("../img/icon_mark.png");
 background-repeat:no-repeat;
 background-position:left center;
 font-size:18px;
 line-height:18px;
 padding:3px 0 3px 28px;
 margin:15px;
 }
#box_pagelist ul{
 margin:30px;
 }
#box_pagelist li{
 background-image:url("../img/arrow.png");
 background-repeat:no-repeat;
 background-position:left 0.4em;
 border-bottom:1px dotted #ccc;
 }
#box_pagelist li a{
 display:block;
 text-decoration:none;
 color:#333;
 margin:10px 0px 10px 12px;
 }
.box_folder{
 display:block;
 border:1px solid #ddd;
 margin-right:1%;
 margin-bottom:8px;
// border-right:1px solid #ccc;
// border-bottom:1px solid #ccc;
 border-collapse: collapse;
 overflow:hidden;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 -o-box-sizing: border-box;
 -ms-box-sizing: border-box;
 box-sizing: border-box;
 }
.box_folder h2{
 background-image:url("../img/icon_mark.png");
 background-repeat:no-repeat;
 background-position:left center;
 font-size:18px;
 line-height:18px;
 padding:3px 0 3px 28px;
 margin:15px;
 }
.box_folder h2 a{
 text-decoration:none;
 color:#333;
 }
.box_folder p.eyecatch{
 text-align:center;
 }
.box_folder p.eyecatch a img{
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
 }
.box_folder p.description{
 margin:15px;
 }
.box_folder ul{
 margin:15px;
 overflow:hidden;
 display:flex;
 display:-webkit-box;
 display:-ms-flexbox;
 display:-webkit-flex;
 flex-wrap: wrap;
 -ms-flex-wrap:wrap;
 -webkit-flex-wrap:wrap;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 -o-box-sizing: border-box;
 -ms-box-sizing: border-box;
 box-sizing: border-box;
 }
.box_folder li{
 float:left;
 background-image:url("../img/arrow.png");
 background-repeat:no-repeat;
 background-position:left 1em;
 border-bottom:1px dotted #ccc;
 padding:10px 0px 10px 12px;
 }
.box_folder li a{
 text-decoration:none;
 color:#333;
 }
#box_maincolumn h1,#box_article h1{
 background-image:url("../img/line.png");
 background-repeat:repeat-x;
 background-position:left bottom;
 font-weight:normal;
 }
#box_article h1{
 margin-bottom:2em;
 }
#box_maincolumn h2{
 clear:both;
 background-color:#0860a8;
 background-image:url("../img/circle_white.png");
 background-repeat:no-repeat;
 background-position:13px center;
 font-weight:bold;
 color:#fff;
 border-radius: 10px;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 }
#box_maincolumn h3{
 clear:both;
 background-image:url("../img/line_v.png");
 background-repeat:repeat-y;
 background-position:left center;
 font-weight:normal;
 font-weight:bold;
 color:#0860a8;
 border:1px dotted #ccc;
 padding:1em 1em 1em 25px;
 }
#box_maincolumn h4{
 background-image:url("../img/arrow_circle.png");
 background-repeat:no-repeat;
 background-position:left center;
 font-weight:normal;
 }
#box_maincolumn h5{
 color:#0860a8;
 }
#box_maincolumn ul li{
 background-image:url("../img/circle_blue2.png");
 background-repeat:no-repeat;
 background-position:left 1em;
 }
#box_maincolumn div.document li{
 background-image:none;
 }
#box_maincolumn div.document li a{
 padding-left:20px;
 background-repeat:no-repeat;
 background-position:left top;
 }
#box_maincolumn ul.inline{
 display:inline;
 }
#box_maincolumn ul.inline li{
 display:inline;
 }
#box_maincolumn ul.arrow li{
  background-image: url("../img/arrow_square.png");
  background-position: left center;
  background-repeat: no-repeat;
  padding:3px 3px 3px 20px;
 }

#box_maincolumn ul.link li{
 background-image:url("../img/li_link.png");
 background-position:left 12px;
 }
#box_maincolumn p{
 margin:1em 0;
 }
#box_maincolumn p.back{
 clear:both;;
 }
#box_maincolumn p.lastmodified{
 text-align:right;
 }
/*研究者情報*/
.researchers #box_maincolumn h1{
 background-image:none;
 }
.researchers #box_maincolumn h2{
 background-color:transparent;
 color:#333;
 }
.researchers #box_maincolumn #status{
 display:flex;
 display:-webkit-box;
 display:-ms-flexbox;
 display:-webkit-flex;
 flex-wrap: wrap;
 -ms-flex-wrap:wrap;
 -webkit-flex-wrap:wrap;
 overflow:hidden;
 margin-bottom:2em;
 margin-top:1em;
 }
.researchers #box_maincolumn #status .photo{
 width:150px;
 }
.researchers #box_maincolumn #status .txt{
 }
.researchers #box_maincolumn #status .txt h2{
 padding-left:0;
 }
.researchers #box_maincolumn #status .txt dl{
 overflow:hidden;
 display:flex;
 display:-webkit-box;
 display:-ms-flexbox;
 display:-webkit-flex;
 flex-wrap: wrap;
 -ms-flex-wrap:wrap;
 -webkit-flex-wrap:wrap;
 width:600px;
 }
.researchers #box_maincolumn .txt dt{
 border-bottom:1px dotted #333;
 width:20%;
 padding:10px 0;
 }
.researchers #box_maincolumn .txt dd{
 border-bottom:1px dotted #333;
 padding:10px 0;
 width:80%;
 }
.researchers #box_maincolumn h3{
 background-image:none;
 background-color:#F2F2F2;
 border-bottom:1px dotted #ccc;
 color:#333;
 font-size:16px;
 padding:5px;
 margin-top:0;
 }
.researchers  .researchers_nav{
 overflow:hidden;
 display:inline-block;
 border-right:1px solid #dddddd;
 border-top:1px solid #dddddd;
 line-height:0;
 }
#box_maincolumn ul.researchers_nav li{
 background-image:none;
 padding:0;
 }
#researchers_nav{
 height:59px;
 }
.researchers  .researchers_nav li{
 display:inline-block;
 float:left;
 border-left:1px solid #dddddd;
 }
.researchers  .researchers_nav li a{
 display:inline-block;
 width:78px;
 height:58px;
 }

.researchers  .researchers_nav li a:hover,.researchers  .researchers_nav li a.current{
 background-position:0 -58px;
 }
a#showstatus{
 background-image:url("../img/show_status.png");
 }
a#showbooks{
 background-image:url("../img/show_books.png");
 }
.en a#showstatus{
 background-image:url("../img/show_status_en.png");
 }
.en a#showbooks{
 background-image:url("../img/show_books_en.png");
 }
a#showlaboratory{
 background-image:url("../img/show_laboratory.png");
 }
a#showcoporate{
 background-image:url("../img/show_corporate.png");
 }
.researchers #researcherbox{
 border:1px solid #dddddd;
 padding:1em;
 }
#box_maincolumn h1 span.scienteststatus{
 margin-left:1em;
 font-size:smaller; 
}
#box_maincolumn ul.articlelist li,#box_contents ul.articlelist li{
    background-image: url("../img/arrow_square.png");
    background-position: left center;
    background-repeat: no-repeat;
  padding:3px 3px 3px 20px;
}
#box_contents #box_sidecolumn ul.articlelist li{
 background-image;
}
#box_contents ul.articlelist li.namelist{
 background-image:none;
  padding:5px;
 clear:both;
 border-bottom:1px dotted #ccc;
 overflow:hidden;
 }
#box_contents ul.articlelist li.namelist span.img{
 display:block;
 width:35px;
 float:left;
 overflow:hidden;
 }
#box_contents ul.articlelist li.namelist span.name{
 display:block;
 width:350px;
 float:left;
 }
#box_contents ul.articlelist li.namelist span.name span.dept{
 margin-left:0;
 display:block;
 line-height:1.1em;
 }
#box_contents ul.articlelist li.namelist img{
 float:left;
 margin-right:5px;
 }
#box_contents ul.articlelist li.namelist a.name{
 font-size:16px;
 }
#box_contents ul.articlelist li.namelist a.name span.sub{
 font-size:0.7em;
 }
#box_contents ul.articlelist li.namelist span.status{
 display:block;
 }
#box_researcherindex{
 border:1px solid #ccc;
 }
#box_researcherindex table{
  border-left:1px solid #ccc;
  border-top:1px solid #ccc;
 margin:1em auto;
 }
#box_researcherindex th,#box_researcherindex td{
  border-right:1px solid #ccc;
  border-bottom:1px solid #ccc;
 padding:10px;
 }
#box_researcherindex th{
 background-color:#EEEEEE;
 text-align:left;
 }
#box_researcherindex form input[type="text"]{
 width:200px;
 }
#box_researcherindex h1{
 font-weight:normal;
 font-size:16px;
 padding-left:15px;
 border-left:5px solid #0860A8;
 }
#box_researcherindex .subcat{
 margin:2em;
 }
#box_researcherindex .subcat ul{
 border-top:1px dotted #ccc;
 padding-top:1em;
 margin-top:5px;
 }

#box_sidecolumn h3{
 background-color:#0860a8;
 font-weight:normal;
 text-align:center;
 }
#box_sidecolumn h3 a{
 display:block;
 padding:20px 0;
 text-decoration:none;
 color:#fff;
 }
#box_sidecolumn ul{
 background-color:#f2f2f2;
 padding:0;
 }
#box_sidecolumn ul.currentsub{
 background-color:#ddd;
 }
#box_sidecolumn ul.subul{
 background-color:#e9e9e9;
 display:none;
 }
#box_sidecolumn li{
 border-bottom:1px dotted #ccc;
 overflow:hidden;
 }
#box_sidecolumn li.current{
 background-color:#444444;
 border:none;
 }
#box_sidecolumn li a:hover,#box_sidecolumn li.current li a:hover{
 background-color:#444;
 color:#fff;
 }
#box_sidecolumn li.current li a:hover{
 background-image:url("../img/arrow_w2.png");
 background-repeat:no-repeat;
 background-position:15px center;
 }
#box_sidecolumn li a{
 padding:15px 0 15px 15px;
 display:block;
 color:#333;
 text-decoration:none;
 }
#box_sidecolumn li a.switch{
 line-height:0;
 padding:0;
 margin:17px 20px 17px 0;
 }
#box_sidecolumn li a.switch:hover{
 padding:0;
 }
#box_sidecolumn li.current a{
 color:#fff;
 }
#box_sidecolumn li li{
 background-image:url("../img/arrow.png");
 background-repeat:no-repeat;
 background-position:15px center;
 border-style:none;
 padding:5px 0;
 }
#box_sidecolumn li ul{
 clear:both;
 padding-top:5px;
 padding-bottom:0;
 background-color:#f2f2f2;
 border-bottom:1px dotted #ccc;
 }
#box_sidecolumn li li a{
 display:block;
 color:#333;
 text-decoration:none;
 padding:5px 30px 5px 30px;
 }
#box_sidecolumn li.current li a{
 color:#333;
 }
#box_sidecolumn li li ul{
 background-color:#dddddd;
 }
#box_sidecolumn li li li{
 background-image:none;
 }
#box_sidecolumn li li li a{
 border-bottom:1px solid #333;
 }
#box_sidecolumn form input[type="text"]{
 min-width:150px;
 }
.researchers #box_sidecolumn h4{
 font-weight:normal;
 }
.researchers #box_sidecolumn .subcat{
 background-color: #f2f2f2;
 padding:10px;
 margin-top:1em;
  }
#box_sidecolumn .subcat ul li{
 border:none;
 background-image:none;
 padding-left:0;
 }
#box_sidecolumn .subcat ul li a{
 background-image:url("../img/arrow.png");
 background-repeat:no-repeat;
 background-position:left 10px;
 padding:4px 2px 4px 14px;
 }
#box_sidecolumn .subcat ul li a:hover{
 background-color:transparent;
 color:#0860A8;
 }
#box_sidecolumn .subcat h4{
 margin:10px 0;
 }

#box_maincolumn div.guidebook{
 display:flex;
 display:-webkit-box;
 display:-ms-flexbox;
 display:-webkit-flex;
 flex-wrap: wrap;
 -ms-flex-wrap:wrap;
 -webkit-flex-wrap:wrap;
 }
#box_maincolumn div.guidebook div.thumbnail{
 width:220px;
 }
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}
#page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 30px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
    background: #999;
}
.researchers #box_maincolumn h1.rlist{
 background-image:url("../img/line.png");
 background-repeat:repeat-x;
 background-position:left bottom;
 font-weight:normal;
 margin-top:25px;
 padding-bottom:10px;
 }

span.available{
 margin-left:5px;
 background-color: #0860a8;
 color:#fff;
 padding:2px 10px;
 display:none;
 }
span.suspended{
 margin-left:5px;
 background-color: #333;
 color:#fff;
 padding:2px 10px;
 }
span.stop{
 margin-left:5px;
 background-color: #f00;
 color:#fff;
 padding:2px 10px;
 }

/*フォーム*/
div.form span.name{
 display:block;
 font-weight:bold;
 font-size:larger;
 margin-top:1em;
 }
div.form p.form-element,div.form p.contact-form-information{
 font-size:16px;
 margin-bottom:1em;
 }
div.form span.description{
 font-weight:bold;
 font-size:16px;
 }
div.form select{
 font-size:16px;
 }
div.form input[type="text"]{
 width:800px;
 max-width:95%;
 font-size:16px;
 }
div.form textarea{
 width:800px;
 max-width:95%;
 font-size:16px;
 }
div.form input[type="submit"]{
 font-size:18px;
 color:#333;
 background-color:#fff;
 padding:5px 50px;
 border:2px solid #196CB0;
 border-radius: 10px;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 text-decoration:none;
 margin-bottom:15px;
 display:inline-block;
 margin-top:15px;
 }
div.form input[type="submit"]:hover{
 background-color:#196CB0;
 color:#fff;
 }

/*googleカスタム検索*/

#menubox_system #form_search >div{
 width:200px;
 }
#menubox_system #form_search .cse form.gsc-search-box, form.gsc-search-box{
 border:none !important;
 background-image:none !important;
 box-shadow:none !important;
 background-color:transparent!important;
 }
#menubox_system #form_search .cse form.gsc-search-box, form.gsc-search-box table{
 margin:0 10px 0 0!important;
 line-height:0 !important;
 }
#menubox_system #form_search .gsib_a{
 padding:4px 0 !important;
 
 }
#menubox_system #form_search .gsc-search-button-v2{
 padding:5px 20px !important;
 margin:0 10px 0 0!important;
 }
#menubox_system #form_search table.gsc-search-box td.gsc-input{
 padding-right:5px !important;
 }
#menubox_system #form_search input.gsc-input::placeholder{
 font-size:13px;
 }
#menubox_system #menubox_system #form_search input.gsc-input{
 font-size:13px;
 line-height:13px;
 }
#menubox_system #menubox_system #form_search .gsst_b{
 font-size:13px !important;
 }
.gscb_a{
 font:26px/13px !important;
 line-height:13px !important;
 }


/* 20200203 マーカー追加 */

#page_overview_contact ul.pagelist li:nth-of-type(1) a {
background-color: #FFFF00;
}

.translationmessage{
 color:#f00;
 padding:1em;
 border:1px solid #f00;
 display:inline-block;
 margin-bottom:1em;
 }
